/* /Pages/Account/Account.razor.rz.scp.css */
.grey-box[b-puth504673] {
    background: #eaebe4;
    padding: 35px 20px 45px 20px;
    overflow: hidden;
    border-bottom: 1px solid #bbb;
}

.arrow[b-puth504673] {
    display: none;
    background: url(../img/feature-arrow-red.png) no-repeat;
    height: 123px;
    width: 189px;
}

    .arrow h2[b-puth504673] {
        color: #fff;
        font-weight: bold;
        text-shadow: 1px 1px 1px #000;
        text-transform: uppercase;
        font-size: 1.3em;
        margin: 50px 0 0 25px;
    }

        .arrow h2 span[b-puth504673] {
            display: block;
            font-size: 0.7em;
        }

@media (min-width: 768px) {
    .grey-box[b-puth504673] {
        padding: 35px 20px 45px 200px;
    }

    .arrow[b-puth504673] {
        display: block;
        position: absolute;
    }

    .billing-arrow[b-puth504673] {
        top: 60px;
        left: -19px;
    }

    .delivery-arrow[b-puth504673] {
        top: 360px;
        left: -19px;
    }

    .order-arrow[b-puth504673] {
        top: 650px;
        left: -19px;
    }
}

.button[b-puth504673] {
    padding: 5px 30px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-size: 1em;
    background: #fb0022;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border: 3px solid #b9041a;
    border-radius: 10px;
}

a#add-address[b-puth504673] {
    clear: both;
    display: block;
    background: url(../img/add-address-btn.jpg) 0 6px no-repeat;
    padding: 10px 40px;
    margin: 30px 0 0 0;
    color: #000;
    text-decoration: none;
}
/* /Pages/Account/OrderHistory.razor.rz.scp.css */
.grey-box[b-n5mtybx3pi] {
    background: #eaebe4;
    padding: 35px 20px 45px 20px;
    overflow: hidden;
    border-bottom: 1px solid #bbb;
}
/* /Pages/DontDeliver.razor.rz.scp.css */
.tryagain-button[b-ymynjd6x4y] {
    padding: 5px 30px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-size: 1em;
    background: #fb0022;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border: 3px solid #b9041a;
    border-radius: 10px;
}
/* /Pages/Error.razor.rz.scp.css */
.home-button[b-bvoygpye75] {
    padding: 5px 30px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-size: 1em;
    background: #fb0022;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border: 3px solid #b9041a;
    border-radius: 10px;
}

.tryagain-button[b-bvoygpye75] {
    padding: 5px 30px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-size: 1em;
    background: #ed9b2b;
    background-image: linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -o-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(197,91,12)), color-stop(0.79, rgb(237,155,43)));
    color: #fff;
    border: 3px solid #94580f;
    border-radius: 10px;
}
/* /Pages/HealthAndSafety.razor.rz.scp.css */
.understand-button[b-omgenrqt9z] {
    padding: 5px 30px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-size: 1em;
    background: #fb0022;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border: 3px solid #b9041a;
    border-radius: 10px;
}
/* /Pages/Index.razor.rz.scp.css */
#why-use-us[b-c6ox74t2zd] {
    padding: 0px 0 10px 0;
}

#why-use-us h2[b-c6ox74t2zd] {
    color: red;
    font-size: 2.3em;
    margin-top: 0;
}

.why-use[b-c6ox74t2zd] {
    font-size: 1.6em;
    font-family: Arial;
    color: #333;
}

#newsletter[b-c6ox74t2zd] {
    width: 100%;
    color: #fff;
    background: #fb0022;
    border: 3px solid #b9041a;
    border-radius: 8px;
}

#newsletter h3[b-c6ox74t2zd] {
    margin: 0 20px 0 0;
    font-size: 2.5em;
    text-transform: inherit;
}

#newsletter p[b-c6ox74t2zd] {
    display: block;
    margin-top: 13px;
    font-family: 'vag', "Arial Rounded MT", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #fecbce;
    font-size: 1em;
}

#newsletter div label[b-c6ox74t2zd] {
    margin: 0 5px 0 0;
    font-size: 1.2em;
}

#newsletter div input[type="text"][b-c6ox74t2zd] {
    border-radius: 5px;
    padding: 10px;
    border: 3px solid #fd8091;
    margin: 0px 10px;
}

.newsletter-button[b-c6ox74t2zd] {
    float: right;
    padding: 10px 30px;
    margin: 10px 0px;
    font-size: 1em;
    text-transform: uppercase;
    background: #fb0022;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border: 3px solid #b9041a;
    border-radius: 10px;
}

.newsletter-header[b-c6ox74t2zd] {
    display: flex;
    flex-direction: column;
}

.newsletter-container[b-c6ox74t2zd] {
    display: flex;
    flex-direction: column;
}

@media only screen and (min-width: 550px) {
    
    #newsletter h3[b-c6ox74t2zd] {
        float: left;
    }

    #newsletter p[b-c6ox74t2zd] {
        display: inline;
    }

    #newsletter div label[b-c6ox74t2zd] {
        display: block;
    }

    .newsletter-header[b-c6ox74t2zd] {
        flex-direction: row;
    }

    .newsletter-container[b-c6ox74t2zd] {
        flex-direction: row;
    }

    #newsletter div input[type="text"][b-c6ox74t2zd] {
        width: 500px;
        min-width: 20px;
    }

    .newsletter-button[b-c6ox74t2zd] {
        margin: 0 10px;
    }
}

.slide[b-c6ox74t2zd] {
    max-width: 689px;
    max-height: 445px;
}

.lorry[b-c6ox74t2zd] {
    position: absolute;
    left: 0;
    top: calc(1rem + 30vw);
    right: 0;
    bottom: 0;
    display: block;
    margin: auto;
    /* height: calc(2.4rem + 6vw); */
    height: calc(1.4rem + 6vw);
    max-height: 6.5rem;
}

@media only screen and (min-width: 1045px) {
    .lorry[b-c6ox74t2zd] {
        top: 17rem;
    }
}


.price-check-container[b-c6ox74t2zd] {
    padding: 20px 0px;
}

.carousel-and-price-header[b-c6ox74t2zd] {
    display: flex;
    flex-direction: column;
}

@media only screen and (min-width: 755px) {
    .carousel-and-price-header[b-c6ox74t2zd] {
        flex-direction: row;
    }

    .price-check-container[b-c6ox74t2zd] {
        max-width: 290px;
        padding: 0px 10px;
    }
}


.price-check-header[b-c6ox74t2zd] {
    color: #fb0022;
}

.price-check-ppl[b-c6ox74t2zd] {
    color: #777;
}

.price-check-section[b-c6ox74t2zd] {
    display: flex;
    border-top: 4px solid #f59d1f;
    padding: 13px 0;
    align-items: center;
    justify-content: space-between;
}

.price-check-label[b-c6ox74t2zd] {
    font-size: 15px;
    font-weight: bold;
}

.price-check-input-text[b-c6ox74t2zd] {
    padding: 6px;
    border-radius: 5px;
    border: 3px solid #ddd;
    background: #efefef;
    font-size: 14px;
}

.price-check-input-select[b-c6ox74t2zd] {
    padding: 6px;
    width: 150px;
    margin-left: 10px;
}

.price-check-footer[b-c6ox74t2zd] {
    background: #f59d1f;
    color: #fff;
    margin: 0 0 0 0;
    border-radius: 5px;
    font-size: 0.9rem;
    padding: 10px;
}

.price-check-get-quote-button[b-c6ox74t2zd] {
    padding: 5px 20px;
    margin: 25px 0 0 0;
    float: right;
    text-transform: uppercase;
    font-size: 1.2em;
    background: #fb0022;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border: 3px solid #b9041a;
    border-radius: 10px;
}
/* /Pages/Login.razor.rz.scp.css */
.box-style[b-nehcdsv7tw] {
    position: relative;
    border: 5px solid #d2d2bd;
    border-radius: 5px;
    background: #fff;
}

h2.login-title[b-nehcdsv7tw] {
    color: #fb0022;
    margin: 10px 0 3px 0;
    font-weight: bold;
    font-size: 1.7em;
}


h2.page-title[b-nehcdsv7tw] {
    color: #ff9c00;
    margin: 10px 0 3px 0;
    font-weight: bold;
    font-size: 1.7em;
}

.title-hint[b-nehcdsv7tw] {
    margin: 19px 0 0 14px;
    text-transform: uppercase;
    font-size: 0.9em;
}

.grey-box[b-nehcdsv7tw] {
    background: #eaebe4;
    padding: 35px 20px 45px 20px;
    margin: 0 0 30px 0;
    overflow: hidden;
    border-bottom: 1px solid #bbb;
}

.login-arrow[b-nehcdsv7tw] {
    display:none;
}

.login-input-section[b-nehcdsv7tw] {
    display: flex;
    flex-direction: column;
}

.register-arrow[b-nehcdsv7tw] {
    display: none;
}

@media (min-width: 768px) {
    .grey-box[b-nehcdsv7tw] {
        padding: 35px 20px 45px 200px;
    }
    
    .login-arrow[b-nehcdsv7tw] {
        display: block;
        position: absolute;
        top: 80px;
        left: -24px;
    }

    .login-input-section[b-nehcdsv7tw] {
        flex-direction: row;
    }

    .register-arrow[b-nehcdsv7tw] {
        display: block;
        position: absolute;
        top: 420px;
        left: -24px;
    }
}


.feature-arrow-red[b-nehcdsv7tw] {
    background: url(../img/feature-arrow-red.png) no-repeat;
    height: 123px;
    width: 189px;
}

.feature-arrow-red h2[b-nehcdsv7tw] {
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    font-size: 1.3em;
    margin: 50px 0 0 25px;
}

.feature-arrow-orange[b-nehcdsv7tw] {
    background: url(../img/feature-arrow-orange.png) no-repeat;
    height: 123px;
    width: 189px;
}

.feature-arrow-orange h2[b-nehcdsv7tw] {
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    font-size: 1.3em;
    margin: 50px 0 0 25px;
}

#loginEmail[b-nehcdsv7tw] {
    padding: 6px;
    border-radius: 5px;
    border: 3px solid #ddd;
    background: #ffffff;
}

.login-button[b-nehcdsv7tw] {
    padding: 5px 30px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-size: 1em;
    background: #fb0022;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border: 3px solid #b9041a;
    border-radius: 10px;
}

.register-button[b-nehcdsv7tw] {
    padding: 5px 30px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-size: 1em;
    background: #ed9b2b;
    background-image: linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -o-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(197,91,12)), color-stop(0.79, rgb(237,155,43)));
    color: #fff;
    border: 3px solid #94580f;
    border-radius: 10px;
}

.search-button[b-nehcdsv7tw] {
    padding: 5px 10px;
    margin-left: 5px;
    text-transform: uppercase;
    font-size: 1em;
    background: #ed9b2b;
    background-image: linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -o-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(197,91,12) 15%, rgb(237,155,43) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(197,91,12)), color-stop(0.79, rgb(237,155,43)));
    color: #fff;
    border: 3px solid #94580f;
    border-radius: 10px;
}
/* /Pages/NoQuotes.razor.rz.scp.css */
.tryagain-button[b-g52ggdrmrk] {
    padding: 5px 30px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-size: 1em;
    background: #fb0022;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border: 3px solid #b9041a;
    border-radius: 10px;
}
/* /Pages/Order/OrderConfirm.razor.rz.scp.css */
.grey-box[b-q4xwc9vrmj] {
    background: #eaebe4;
    padding: 35px 20px 45px 20px;
    overflow: hidden;
    border-bottom: 1px solid #bbb;
}

.arrow[b-q4xwc9vrmj] {
    display: none;
    background: url(../img/feature-arrow-red.png) no-repeat;
    height: 123px;
    width: 189px;
}

.arrow h2[b-q4xwc9vrmj] {
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    font-size: 1.3em;
    margin: 50px 0 0 25px;
}

.arrow h2 span[b-q4xwc9vrmj] {
    display: block;
    font-size: 0.7em;
}

@media (min-width: 768px) {
    .grey-box[b-q4xwc9vrmj] {
        padding: 35px 20px 45px 200px;
    }

    .arrow[b-q4xwc9vrmj] {
        display: block;
        position: absolute;
        
    }

    .billing-arrow[b-q4xwc9vrmj] {
        top: 60px;
        left: -19px;
    }
    
    .delivery-arrow[b-q4xwc9vrmj] {
        top: 310px;
        left: -19px;
    }
    
    .order-arrow[b-q4xwc9vrmj] {
        top: 650px;
        left: -19px;
    }
}

#calendar-wrap[b-q4xwc9vrmj] { font-size:0.9em; padding:10px 0 0 0; }
.calendar[b-q4xwc9vrmj] { float:left; width:30%; text-align:center; border:1px solid #bbb; border-radius:5px; }
.month[b-q4xwc9vrmj] { width:100%; display:block; color:#fff;font-size:0.8em; text-transform:uppercase; font-weight:bold; padding:7px 0; border-top-left-radius:5px; border-top-right-radius:5px; }
.month-red[b-q4xwc9vrmj] { background:#fb0022; }
.month-orange[b-q4xwc9vrmj] { background:#ff9e00; }
.day[b-q4xwc9vrmj] { background:#ebebd3; width:100%; display:block; font-size:2.1em; font-weight:bold; padding:7px 0 7px 0; border-bottom-left-radius:5px; border-bottom-right-radius:5px; box-shadow: inset 0 0 20px #bbb; }
.delivery-details[b-q4xwc9vrmj] { float:right; width:62%;  }
.delivery-details h3[b-q4xwc9vrmj] { margin:0 0 3% 0; font-size:1.2em; font-weight:bold; color:#555; } 
.delivery-details span.price[b-q4xwc9vrmj] { color:#fb0022; font-weight:bold; font-size:1.4em; text-shadow:1px 1px 1px #fff; }
.delivery-details span.price em[b-q4xwc9vrmj] { color:#222; font-size:0.6em; }
.delivery-details span.quantity[b-q4xwc9vrmj] { color:#000000; font-weight:bold; font-size:1.0em; text-shadow:1px 1px 1px #fff; }
.delivery-details span.quantity em[b-q4xwc9vrmj] { color:#222; font-size:0.6em; }

table[b-q4xwc9vrmj] { width:100%; }
table thead[b-q4xwc9vrmj] { background:#dfddd9;  font-weight:bold; }
table tr[b-q4xwc9vrmj] { border-bottom:2px groove #efefef; }
table tr td[b-q4xwc9vrmj] { width:50%; padding:5px; font-size:0.85em; } 

table.order-history[b-q4xwc9vrmj] { width: 100%;  }
table.order-history thead[b-q4xwc9vrmj] { background:#dfddd9;  font-weight:bold; }
table.order-history tr[b-q4xwc9vrmj] { border-bottom:2px groove #efefef; }

table.order-history-item[b-q4xwc9vrmj] { width:100%; }
table.order-history-item tr[b-q4xwc9vrmj] { border-bottom: none; }
table.order-history-item tr td[b-q4xwc9vrmj] { padding:5px 0; font-size:1em; } 

#order-details[b-q4xwc9vrmj] { }
#order-details th[b-q4xwc9vrmj] { padding:10px 15px; text-align:left; }
#order-details td[b-q4xwc9vrmj] { padding:10px 15px; font-size:1em; }
#order-details td.first-row[b-q4xwc9vrmj] { padding:20px 15px; }

#grand-total[b-q4xwc9vrmj] { background:#fb0022; padding:30px 15px; text-align:right;  }
#grand-total tr[b-q4xwc9vrmj] { }
#grand-total tr td[b-q4xwc9vrmj] { padding:30px; color:#fff; font-weight:bold; }
#grand-total tr td.total-text[b-q4xwc9vrmj] { width:65%; font-size:1.5em;   }
#grand-total tr td.total-value[b-q4xwc9vrmj] { width:30%; font-size:2em; }
#grand-total tr td.total-value span[b-q4xwc9vrmj] { font-size:1em; }
#grand-total tr td.total-value span.sub-text[b-q4xwc9vrmj] { display:block; font-size:0.4em; font-weight:normal; color:#f0bdc4; }
/* /Pages/Order/OrderDetails.razor.rz.scp.css */
.grey-box[b-1u5a1wfjtt] {
    background: #eaebe4;
    padding: 35px 20px 45px 20px;
    margin: 0 0 30px 0;
    overflow: hidden;
    border-bottom: 1px solid #bbb;
}

.arrow[b-1u5a1wfjtt] {
    display: none;
    background: url(../img/feature-arrow-red.png) no-repeat;
    height: 123px;
    width: 189px;
}

.arrow h2[b-1u5a1wfjtt] {
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    font-size: 1.3em;
    margin: 50px 0 0 25px;
}

.arrow h2 span[b-1u5a1wfjtt] {
    display: block;
    font-size: 0.7em;
}

@media (min-width: 768px) {
    .grey-box[b-1u5a1wfjtt] {
        padding: 35px 20px 45px 200px;
    }

    .arrow[b-1u5a1wfjtt] {
        display: block;
        position: absolute;
        top: 150px;
        left: -19px;
    }
}


table[b-1u5a1wfjtt] {
    width:100%;
    border: none;
}

table thead[b-1u5a1wfjtt] { 
    background:#dfddd9;  font-weight:bold; 
}

table tr[b-1u5a1wfjtt] { 
    border-bottom:2px groove #efefef; 
}

table tr td[b-1u5a1wfjtt] {
    width: 50%;
    padding: 5px;
    font-size: 0.85em;
}

h2.grey-block-title-fixed[b-1u5a1wfjtt] {
    margin: 0 auto;
    width: 220px;
    background: #535151;
    color: #fff;
    margin: -50px auto 50px;
    font-size: 1.1em;
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
}

#other-addresses-container[b-1u5a1wfjtt] {
    padding: 0 30px 0 30px;
}


div.other-addresses[b-1u5a1wfjtt] {
    float: left;
    width: 175px;
    height: 210px;
    border-right: 1px solid #ccc;
    padding: 0 15px 0 15px;
    margin: 0 0 30px 0;
    line-height: 1.5em;
}

.other-addresses-box[b-1u5a1wfjtt] {
    border: 3px solid transparent;
    border-radius: 10px;
}

.other-addresses-box:hover[b-1u5a1wfjtt] {
    border: 3px solid #fb0022;
    border-radius: 10px;
}

.other-addresses-box-selected[b-1u5a1wfjtt] {
    border: 3px solid #fb0022;
    border-radius: 10px;
}

a#add-address[b-1u5a1wfjtt] {
    clear: both;
    display: block;
    background: url(../img/add-address-btn.jpg) 0 6px no-repeat;
    padding: 10px 40px;
    margin: 0 0 30px 30px;
    color: #000;
    text-decoration: none;
}
/* /Pages/Order/Payment.razor.rz.scp.css */
.grey-box[b-iur09uz5d1] {
    background: #eaebe4;
    padding: 35px 20px 45px 20px;
    overflow: hidden;
    border-bottom: 1px solid #bbb;
}

.arrow[b-iur09uz5d1] {
    display: none;
    background: url(../img/feature-arrow-red.png) no-repeat;
    height: 123px;
    width: 189px;
}

.arrow h2[b-iur09uz5d1] {
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    font-size: 1.3em;
    margin: 50px 0 0 25px;
}

.arrow h2 span[b-iur09uz5d1] {
    display: block;
    font-size: 0.7em;
}

.loading-continer[b-iur09uz5d1] {
    padding-top: 150px;
    padding-bottom: 150px;
}

@media (min-width: 768px) {
    .grey-box[b-iur09uz5d1] {
        padding: 35px 20px 45px 200px;
    }

    .arrow[b-iur09uz5d1] {
        display: block;
        position: absolute;
        top: 60px;
        left: -19px;
    }

    .loading-continer[b-iur09uz5d1]{
        padding-right: 200px;
    }
}
/* /Pages/Quote.razor.rz.scp.css */
#steps[b-xl3hsfirkx] {
    height: 80px;
    background: url(../img/steps.png) 0 0 no-repeat;
    margin: 20px 0 20px 0;
}

step-title[b-xl3hsfirkx] {
    text-indent: -9999px;
}

.aside-pod[b-xl3hsfirkx]{
    border-radius: 5px;
}

.r-grad-box[b-xl3hsfirkx] {
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border-radius: 5 px;
}

#quote[b-xl3hsfirkx] {
    border-top: 1px solid #ccc;
}

.quote-price[b-xl3hsfirkx] {
    background: #fff;
    padding: 10px 10px;
    color: #333;
    clear: both;
    overflow: hidden;
    border-radius: 5px;
    font-weight: bold;
}

.quote-price em span.price[b-xl3hsfirkx] {
    font-size: 1.0em;
}

.quote-price em span[b-xl3hsfirkx] {
    font-size: 0.6em;
}

.continue[b-xl3hsfirkx] {
    width: 100%;
    padding: 13px 0;
    font-size: 1.3em;
    border: 5px solid #e79da6;
    margin-top: 15px;
}

.red-btn[b-xl3hsfirkx] {
    background: #fb0022;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    color: #fff;
    border: 3 px solid #b9041a;
}

.box-style[b-xl3hsfirkx] {
    border: 5px solid #d2d2bd;
    border-radius: 5px;
    background: #fff;
}

.page-title[b-xl3hsfirkx] {
    color: #fb0022;
    margin: 10px 0 3px 0;
    font-weight: bold;
    font-size: 1.7em;
}

.title-hint[b-xl3hsfirkx] {
    margin: 19px 0 0 14px;
    text-transform: uppercase;
    font-size: 0.9em;
}

.grey-box[b-xl3hsfirkx] {
    background: #eaebe4;
    padding: 35px 20px 45px 20px;
    margin: 0 0 30px 0;
    overflow: hidden;
    border-bottom: 1px solid #bbb;
}

.cheapest-arrow[b-xl3hsfirkx] {
    display: none;
}

.feature-arrow-red[b-xl3hsfirkx] {
    background: url(../img/feature-arrow-red.png) no-repeat;
    height: 123px;
    width: 189px;
}

.feature-arrow-red h2[b-xl3hsfirkx] {
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    font-size: 1.3em;
    margin: 50px 0 0 25px;
}

.feature-arrow-red h2 span[b-xl3hsfirkx] {
    display: block;
    font-size: 0.7em;
}

@media (min-width: 768px) {
    .grey-box[b-xl3hsfirkx] {
        padding: 35px 20px 45px 200px;
    }

    .cheapest-arrow[b-xl3hsfirkx] {
        display: block;
        position: absolute;
        top: 150px;
        left: -19px;
    }

    .login-input-section[b-xl3hsfirkx] {
        flex-direction: row;
    }

    .register-arrow[b-xl3hsfirkx] {
        display: block;
        position: absolute;
        top: 420px;
        left: -24px;
    }
}

a.linkbutton[b-xl3hsfirkx] {
    width: 100%;
    display: inline-block;
    padding: 10px;
    border: 3px solid transparent;
    border-radius: 5px;
}

a.linkbutton:hover[b-xl3hsfirkx] {
    padding: 10px;
    border: 3px solid #bbb;
    border-radius: 5px;
    color: #000000;
}

a[href].linkbutton:hover[b-xl3hsfirkx] {
    padding: 10px;
    border: 3px solid #bbb;
    border-radius: 5px;
    color: #000000;
}

a.linkbutton:active[b-xl3hsfirkx] {
    padding: 10px;
    border: 3px solid #bbb;
    border-radius: 5px;
    color: #000000;
}

@media (min-width: 768px) {
    a.linkbutton[b-xl3hsfirkx] {
        max-width:  350px;
    }
    
    a.linkbutton-selected[b-xl3hsfirkx] {
        max-width: 350px;
    }
}

a.linkbutton-selected[b-xl3hsfirkx] {
    width: 100%;
    display: inline-block;
    padding: 10px;
    border: 3px solid #fb0022;
    border-radius: 5px;
}

a.linkbutton-selected:hover[b-xl3hsfirkx] {
    padding: 10px;
    border: 3px solid #fb0022;
    border-radius: 5px;
    color: #000000;
}

a[href].linkbutton-selected:hover[b-xl3hsfirkx] {
    padding: 10px;
    border: 3px solid #fb0022;
    border-radius: 5px;
    color: #000000;
}

a.linkbutton-selected:active[b-xl3hsfirkx] {
    padding: 10px;
    border: 3px solid #fb0022;
    border-radius: 5px;
    color: #000000;
}

a[b-xl3hsfirkx] {
    text-decoration: none;
    color: #000000;
}

.date-listing-cheapest[b-xl3hsfirkx] {
    overflow: hidden;
    font-size: 1.5em;
}

@media (min-width: 768px) {
    .date-listing-cheapest[b-xl3hsfirkx] {
        width: 350px;
    }
}

.date-listing[b-xl3hsfirkx] {
    width: 100%;
    overflow: hidden;
    font-size: 1.5em;
}

.date-listing fieldset[b-xl3hsfirkx] {
    padding: 5px 0 0 0;
}

.date-listing fieldset.clear[b-xl3hsfirkx] {
    clear: both;
}

.date-listing fieldset input[b-xl3hsfirkx] {
    width: 15px;
    float: left;
}

.date-listing fieldset label[b-xl3hsfirkx] {
    float: left;
    font-size: 0.95em;
    text-transform: uppercase;
    margin: 5px 0 0 0;
    font-weight: bold;
}

.calendar[b-xl3hsfirkx] {
    float: left;
    width: 30%;
    text-align: center;
    border: 1px solid #bbb;
    border-radius: 5px;
}

.month[b-xl3hsfirkx] {
    width: 100%;
    display: block;
    color: #fff;
    font-size: 0.8em;
    text-transform: uppercase;
    font-weight: bold;
    padding: 7px 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.month-red[b-xl3hsfirkx] {
    background: #fb0022;
}

.month-orange[b-xl3hsfirkx] {
    background: #ff9e00;
}

.day[b-xl3hsfirkx] {
    background: #ebebd3;
    width: 100%;
    display: block;
    font-size: 2.1em;
    font-weight: bold;
    padding: 7px 0 7px 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: inset 0 0 20px #bbb;
    line-height: 1;
}

.delivery-details[b-xl3hsfirkx] {
    float: right;
    width: 62%;
    line-height: 1;
}

.delivery-details h3[b-xl3hsfirkx] {
    margin: 0 0 3% 0;
    font-size: 1.2em;
    font-weight: bold;
    color: #555;
}

.delivery-details span.price[b-xl3hsfirkx] {
    color: #fb0022;
    font-weight: bold;
    font-size: 1.4em;
    text-shadow: 1px 1px 1px #fff;
}

.delivery-details span.price em[b-xl3hsfirkx] {
    display: block;
    color: #222;
    font-size: 0.6em;
}

.delivery-details span.quantity[b-xl3hsfirkx] {
    color: #000000;
    font-weight: bold;
    font-size: 1.0em;
    text-shadow: 1px 1px 1px #fff;
}

.delivery-details span.quantity em[b-xl3hsfirkx] {
    color: #222;
    font-size: 0.6em;
}

ul#other-delivery-days[b-xl3hsfirkx] {
    font-size: 0.6em;
    clear: both;
    margin: 0 auto;
    width: 95%;
    overflow: hidden;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 535px)
{
    ul#other-delivery-days[b-xl3hsfirkx] {
        display: block
    }
}

ul#other-delivery-days li[b-xl3hsfirkx] {
    float: left;
    width: 31.3%;
    margin: 0 10px 45px 0;
    min-width: 200px;
}

ul#other-delivery-days li em[b-xl3hsfirkx] {
    display: block;
    margin: 3px 0 0 0;
    color: #bbb;
}

em[b-xl3hsfirkx] {
    font-style: inherit;
}

h2.grey-block-title-fixed[b-xl3hsfirkx] {
    margin: 0 auto;
    width: 220px;
    background: #535151;
    color: #fff;
    margin: -50px auto 50px;
    font-size: 1.1em;
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
}

ul[b-xl3hsfirkx] {
    list-style: none;
}

.red-aside-header[b-xl3hsfirkx] {
    color: #fb0022;
    margin: 5px 0 3px 0;
    font-weight: bold;
    font-size: 1.3em;
    text-transform: inherit;
    margin-bottom: 10px;
}

fieldset#select-quantity[b-xl3hsfirkx] {
    background: #f10121;
    border-radius: 5px;
    padding: 15px;
    margin: 16px 0 0 0;
    color: #fff;
}

fieldset#select-quantity select[b-xl3hsfirkx] {
    clear: both;
    display: block;
    width: 100%;
}
/* /Shared/MainLayout.razor.rz.scp.css */
#header[b-fcaijohpgc] {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;

    position: relative;
    max-width: 1030px;
    margin: 0 auto;
}

#logo[b-fcaijohpgc] {
    display: none;
}

#centerlogo[b-fcaijohpgc] {
    height: 170px;
    position: relative;
    top: 15px;
    z-index: 20000;
    padding-bottom: 20px;
}

#headerlinks[b-fcaijohpgc] {
    position: relative;
    bottom: 0;
    text-transform: uppercase;
    background-image: linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -o-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(141,0,16) 15%, rgb(226,2,50) 79%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(141,0,16)), color-stop(0.79, rgb(226,2,50)));
    text-align: center;
    width: 290px;
    padding: 16px 0 12px;
    color: #fff;
    text-decoration: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.headerlink[b-fcaijohpgc] {
    color: #fff;
    text-decoration: none;
}

#container[b-fcaijohpgc] {
    margin: 0 auto;
    max-width: 1030px;
    background: #fff;
    padding: 25px;
    position: relative;
    z-index: 1000;
}

#footer[b-fcaijohpgc] {
    display:flex;
    flex-direction: column;
    align-items:center;
    clear: both;
    color: #ccc;
    padding: 15px;
    background: #333;
    max-width: 1030px;
    margin: 0 auto 300px;
    border-top: 7px solid #fb0022;
}

#twitter[b-fcaijohpgc] {
    float: left;
    width: 300px;
    background: url(../images/twitter-bird.png) left 0 no-repeat;
    padding: 0 0 0 80px;
}

#twitter h2[b-fcaijohpgc] {
    margin-top: 0;
    font-weight: bold;
}

ul#footer-links[b-fcaijohpgc] {
    display: block;
    font-size: 0.8em;
    list-style-type: none;
    padding: 0px;
}

ul#footer-links li[b-fcaijohpgc] {
    display: inline;
}

ul#footer-links li a[b-fcaijohpgc] {
    display: block;
    text-align: center;
    padding: 0 10px 0;
    color: #ccc;
    text-decoration: none;
    margin: 10px 0px;
}

ul#footer-links li:first-child a[b-fcaijohpgc] {
    border: none;
}

small a[b-fcaijohpgc] {
    color: #ccc;
    text-decoration: none;
}

@media only screen and (min-width: 550px) {

    #header[b-fcaijohpgc] {
        display: block;
        height: 125px;
    }
    
    #centerlogo[b-fcaijohpgc] {
        height: auto;
        left: 20px;
        position: absolute;
        top: 15px;
        z-index: 20000;
        padding-bottom: 0px;
    }

    #headerlinks[b-fcaijohpgc] {
        position: absolute;
        right: 25px;
    }

    #footer[b-fcaijohpgc] {
        flex-direction: row;
        align-items: baseline;
        justify-content: space-between;
    }
    
    ul #footer-links[b-fcaijohpgc] {
        float: right;
        width: 400px;
        margin-right: -20px;
        font-size: 0.8em;
    }

    ul#footer-links li a[b-fcaijohpgc] {
        display: inline-block;
        padding: 0 10px 0;
        color: #ccc;
        text-decoration: none;
        border-left: 1px solid #ccc;
    }
}

@media only screen and (min-width: 1045px) {

    #logo[b-fcaijohpgc] {
        display: block;
        float: left;
        margin: 40px 0 0 0;
    }

    #centerlogo[b-fcaijohpgc] {
        width: 204px;
        position: absolute;
        top: 15px;
        left: 40%;
        z-index: 20000;
    }
}

.cookie-overlay[b-fcaijohpgc] {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.80);
    z-index: 20000;
}

.cookie-banner[b-fcaijohpgc] {
    z-index: 40000;
    position: fixed;
    right: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f59f26;
    color: white;
    padding: 20px;
}

.cookie-button[b-fcaijohpgc]{
    float: right;
    width: 100%;
    margin-top: 20px;
    padding: 5px 40px 5px 40px;
    border-radius: 10px;
    border: none;
}

@media only screen and (min-width: 755px) {
    .cookie-button[b-fcaijohpgc]{
        margin-top: 0px;
    }

}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-ue4uoc07je] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-ue4uoc07je] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-ue4uoc07je] {
    font-size: 1.1rem;
}

.oi[b-ue4uoc07je] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-ue4uoc07je] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-ue4uoc07je] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-ue4uoc07je] {
        padding-bottom: 1rem;
    }

    .nav-item[b-ue4uoc07je]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-ue4uoc07je]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-ue4uoc07je]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-ue4uoc07je] {
        display: none;
    }

    .collapse[b-ue4uoc07je] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
